﻿body {
    background-color: #002d62;
    /*padding-top: 50px;
    padding-bottom: 20px;*/
}

/* Set padding to keep content from hitting the edges */
.body-content {
    /*padding-left: 15px;
    padding-right: 15px;*/
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    /*max-width: 280px;*/
}

label, th {
    font-weight: normal !important;
}

.panel-heading {
    font-weight: bold !important;
}

#background {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: -1;
}

* {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -ms-border-radius: 0 !important;
    border-radius: 0 !important;
}

header {
    background-color: #002d62;
}

#logo {
    padding: 20px 0;
}

/*.active > a {
    color: white !important;
    background-color: #002d62 !important;
}*/

.btn-fiu-primary {
    color: #ffffff;
    background-color: #002d62;
    border-color: #002d62;
}

/*.jumbotron {
    background-color: white !important;
}*/

.navbar-default {
    background-color: #eeeeee !important;
}

.input-validation-error {
    border-color: Red;
    border-style: solid;
    border-width: 1px;
}

.field-validation-error {
    color: red;
}

.skip-validation {
    
}


/* ---------------------- ---------------------- ----------------------------*/
.loading-modal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    /*background: transparent 
                url('../Content/Images/loading.gif') 
                50% 50% 
                no-repeat;*/
    background: #c0c0c0 
                url(Images/loading.gif) 
                50% 50% 
                no-repeat;
    background: rgba(192,192,192,0.8 ) 
                url(Images/loading.gif) 
                50% 50% 
                no-repeat;
    -ms-background-size:80px 80px;
    background-size:80px 80px;
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading {
    overflow: hidden;   
}

/* Anytime the body has the loading class, our
   modal element will be visible */
body.loading .loading-modal {
    display: block;
}
/*********************************************************************************/

.back-to-top {
    position: fixed;
    bottom: 2em;
    right: 0;
    text-decoration: none;
    color: #000000;
    background-color: #ebebeb;
    background-color: rgba(235, 235, 235, 0.80);
    font-size: 12px;
    padding: 1em;
    display: none;
}

.back-to-top:hover {
    background-color: #878787;
    background-color: rgba(135, 135, 135, 0.50);
}

/*********************************************************************************/

.rangeValue {
    font-weight: bold !important;
}


/************************************************************/

#rotated-icon {
        -moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";
}


.sortable {
    cursor: pointer;
}

.sortable .direction {
    padding: 0 5px;
}

pre {
    border: 1px solid; 
    padding: 5px; 
    white-space: pre-wrap; 
    word-break: keep-all; 
    font-family: inherit
}